CVE-2011-4745

2011-12-16T11:55:00
ID CVE-2011-4745
Type cve
Reporter cve@mitre.org
Modified 2019-04-22T17:48:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the billing system for Parallels Plesk Panel 10.3.1_build1013110726.09 allow remote attackers to inject arbitrary web script or HTML via crafted input to a PHP script, as demonstrated by admin/index.php/default and certain other files.